<form id="form_adunanza_content" method="post" action="salva-adunanza">

    <input id="data" name="data" type="hidden" value="{$data}" >
    <input id="visita" name="visita" type="hidden" value="{$visita}" >
    {if="$congresso"}
        <input type="hidden" value="{$congresso}" class="form-control" name="ad_cong">
    {else}
    <div class="form-group col-md-6">
        <label>Lettura settimanale</label>
        <input id="lett_sett" name="lett_sett" class="form-control" value="{$lettura}" >
    </div>
    <div class="form-group col-md-6">
        <label>Cantico iniziale</label>
        <input id="cant_1" name="cant_1" class="form-control" value="{$cantico_1}" >
    </div>
    <div class="form-group col-md-6">
        <label>Presidente</label>
        <select id="pres" name="pres" class="form-control" >
            {loop="$presidente_nome"}
            <option value="{$value.proclamatore_id}">{if="$value.proclamatore_id!=51"}{$value.proclamatore_nome} {$value.proclamatore_cognome} : {$value.adunanza_data}{/if}</option>
            {/loop}
        </select>
    </div>
    <div class="form-group col-md-6">
        <label>Preghiera iniziale</label>
        <select id="preg_1" name="preg_1" class="form-control" >
            {loop="$preghiera_1_nome"}
            <option value="{$value.proclamatore_id}">{if="$value.proclamatore_id!=51"}{$value.proclamatore_nome} {$value.proclamatore_cognome} : {$value.adunanza_data}{/if}</option>
            {/loop}
        </select>
    </div>

    <div class="col-lg-12">

        <div class="panel panel-blue">
            <div class="panel-heading">
                COMORI DIN CUVÂNTUL LUI DUMNEZEU
            </div>

            <div class="panel-body">
                {loop="page_sec_A"}
                <div class="row">
                    <!--tema-->
                    <div class="form-group col-md-9">
                        <label>Tema</label>
                        <input id="{$value.id_tema}" name="{$value.id_tema}" class="form-control" value="{$value.tema}">
                    </div>
                    <!--tempo-->
                    <div class="form-group col-md-3">
                        <label>Tempo</label>
                        <input id="{$value.id_tempo}" name="{$value.id_tempo}" class="form-control" value="{$value.tempo}">
                    </div>
                    <!--oratore-->
                    <div class="form-group col-md-6">
                        <input id="{$value.id_type_ruolo_1}" name="{$value.id_type_ruolo_1}" type="hidden" value="{$value.type_ruolo_1}" >
                        <label>{$value.label_ruolo_1}</label>
                        <select id="{$value.id_ruolo_1}" name="{$value.id_ruolo_1}" class="form-control select_scuola" >
                            {loop="$value.ruolo_1_nome"}
                            <option value="{$value.proclamatore_id}" {if="$value.proclamatore_id==51"}selected="selected"{/if}>{if="$value.proclamatore_id!=51"}{$value.proclamatore_nome} {$value.proclamatore_cognome} : {$value.adunanza_data} - {$value.ruolo}{/if}</option>
                            {/loop}
                        </select>
                    </div>
                    <!--punti-->
					<!--
                    {if="$value.punto"}					
                    <div class="form-group col-md-1">
                        <label>Punto</label>
                        <select id="{$value.id_punto}" name="{$value.id_punto}" class="form-control" style="width:110px">
                            {loop="$value.punto"}
                            <option value="{$value.punto_id}">{$value.punto_id} - {$value.punto_desc}</option>
                                {/loop}
                        </select>
                    </div>
                    <div class="form-group col-md-1">
                        <label>Superato</label>
                        <input type="checkbox"  id="{$value.id_punto_ok}" name="{$value.id_punto_ok}" {if="$value.punto_ok==1"}checked{/if} style="margin-left:30px">
                    </div>
                    <div class="form-group col-md-1">
                        <label>Commento</label>
                        <input type="button"  id="{$value.commento}" name="{$value.commento}" id_proc = ""  value="Nota" class="nota">
                    </div>
                    {/if}
					-->
                </div>
                <hr>
                {/loop}
            </div>
        </div>
    </div>

    <div class="col-lg-12">
        <div class="panel panel-yellow">
            <div class="panel-heading">
                SĂ FIM MAI EFICIENȚI ÎN PREDICARE
            </div>
            <div class="panel-body">
                {loop="page_sec_B"}
                <div class="row">
                    <!--tema-->
                    <div class="form-group col-md-9">
                        <label>Tema</label>
                        <input id="{$value.id_tema}" name="{$value.id_tema}" class="form-control" value="{$value.tema}">
                    </div>
                    <!--tempo-->
                    <div class="form-group col-md-3">
                        <label>Tempo</label>
                        <input id="{$value.id_tempo}" name="{$value.id_tempo}" class="form-control" value="{$value.tempo}">
                    </div>
                    <!--oratore-->
                    <div class="form-group col-md-5">
                        <input id="{$value.id_type_ruolo_1}" name="{$value.id_type_ruolo_1}" type="hidden" value="{$value.type_ruolo_1}" >
                        <label>{$value.label_ruolo_1}</label>
                        <select id="{$value.id_ruolo_1}" name="{$value.id_ruolo_1}" class="form-control select_scuola" >
                            {loop="$value.ruolo_1_nome"}
                            <option value="{$value.proclamatore_id}" {if="$value.proclamatore_id==51"}selected="selected"{/if}>{if="$value.proclamatore_id!=51"}{$value.proclamatore_nome} {$value.proclamatore_cognome} : {$value.adunanza_data} - {$value.ruolo}{/if}</option>
                            {/loop}
                        </select>
                    </div>
					<div class="form-group col-md-1">
                        <label>Storia</label>
                        <select id="{$value.id_storia}" name="{$value.id_storia}" class="form-control" style="width:30px">

                        </select>
                    </div>
                    <!--punto-->
					<!--
                    {if="$value.punto"}
					

                    <div class="form-group col-md-1">
                        <label>Punto</label>
                        <select id="{$value.id_punto}" name="{$value.id_punto}" class="form-control" style="width:110px">
                            {loop="$value.punto"}
                            <option value="{$value.punto_id}">{$value.punto_id} - {$value.punto_desc}/option>
                                {/loop}
                        </select>
                    </div>
                    <div class="form-group col-md-1">
                        <label>Superato</label>
                        <input type="checkbox"  id="{$value.id_punto_ok}" name="{$value.id_punto_ok}" {if="$value.punto_ok==1"}checked{/if} style="margin-left:30px">
                    </div>
                    {/if}
					-->

                    {if="$value.label_ruolo_2"}
                    <div class="form-group col-md-4">
                        <input id="{$value.id_type_ruolo_2}" name="{$value.id_type_ruolo_2}" type="hidden" value="{$value.type_ruolo_2}" >
                        <label>{$value.label_ruolo_2}</label>
                        <select id="{$value.id_ruolo_2}" name="{$value.id_ruolo_2}" class="form-control" >
                            {loop="$value.ruolo_2_nome"}
                            <option value="{$value.proclamatore_id}" {if="$value.proclamatore_id==51"}selected="selected"{/if}>{if="$value.proclamatore_id!=51"}{$value.proclamatore_nome} {$value.proclamatore_cognome} : {$value.adunanza_data} - {$value.ruolo}{/if}</option>
                            {/loop}
                        </select>
                    </div>
                    {/if}

                </div>
                <hr>
                {/loop}
            </div>

        </div>
    </div>
    <div class="col-lg-12">
        <div class="panel panel-red">
            <div class="panel-heading">
                VIAȚA DE CREȘTIN
            </div>
            <div class="panel-body">
                <div class="row">
                    <div class="form-group col-md-6">
                        <label>Cantico</label>
                        <input id="cant_2" name="cant_2" class="form-control" value="{$cantico_2}" >
                    </div>
                </div>

                <div class="form-group col-md-6">

                </div>
                {loop="page_sec_C"}
                <div class="row">
                    <div class="form-group col-md-9">
                        <label>Tema</label>
                        <input id="{$value.id_tema}" name="{$value.id_tema}" class="form-control" value="{$value.tema}">
                    </div>
                    <div class="form-group col-md-3">
                        <label>Tempo</label>
                        <input id="{$value.id_tempo}" name="{$value.id_tempo}" class="form-control" value="{$value.tempo}">
                    </div>
                    <div class="form-group col-md-6">
                        <input id="{$value.id_type_ruolo_1}" name="{$value.id_type_ruolo_1}" type="hidden" value="{$value.type_ruolo_1}" >
                        <label>{$value.label_ruolo_1}</label>
                        <select id="{$value.id_ruolo_1}" name="{$value.id_ruolo_1}" class="form-control" >
                            {loop="$value.ruolo_1_nome"}
                            <option value="{$value.proclamatore_id}" {if="$value.proclamatore_id==51"}selected="selected"{/if}>{$value.proclamatore_nome} {$value.proclamatore_cognome} : {$value.adunanza_data} - {$value.ruolo}</option>
                            {/loop}
                        </select>
                    </div>
                    {if="$value.label_ruolo_2"}
                    <div class="form-group col-md-5">
                        <input id="{$value.id_type_ruolo_2}" name="{$value.id_type_ruolo_2}" type="hidden" value="{$value.type_ruolo_2}" >
                        <label>{$value.label_ruolo_2}</label>
                        <select id="{$value.id_ruolo_2}" name="{$value.id_ruolo_2}" class="form-control" >
                            {loop="$value.ruolo_2_nome"}
                            <option value="{$value.proclamatore_id}" {if="$value.proclamatore_id==51"}selected="selected"{/if}>{$value.proclamatore_nome} {$value.proclamatore_cognome} : {$value.adunanza_data} - {$value.ruolo}</option>
                            {/loop}
                        </select>
                    </div>
                    {/if}

                </div>
                <hr>
                {/loop}
            </div>

        </div>
    </div>

    <div class="form-group col-md-6">
        <label>Cantico finale</label>
        <input id="cant_3" name="cant_3" class="form-control" value="{$cantico_3}" >
    </div>
    <div class="form-group col-md-6">
        <label>Preghiera finale</label>
        <select id="preg_2" name="preg_2" class="form-control" >
            {loop="$preghiera_2_nome"}
            <option value="{$value.proclamatore_id}">{if="$value.proclamatore_id!=51"}{$value.proclamatore_nome} {$value.proclamatore_cognome} : {$value.adunanza_data}{/if}</option>
            {/loop}
        </select>
    </div>
    {/if}
    <div class="col-md-10"></div>
    <div class="col-md-2" id="submit_program_content">
        <button  type="submit" id="submit_programma" class="btn btn-primary">Salva programma</button>
    </div>
</form>